EDIT - feature request #7097

Internationalization for distribution editor
11/28/2017 11:18 AM - Fabian Reimeier

Status: Resolved Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 4.12

Severity: normal

Description

Add internationalization for all vaadin apps

Related issues:
Has duplicate EDIT - bug #7116: German translation for distribution editor

Duplicate

Associated revisions

Revision 5ca9eaf3 - 11/28/2017 11:24 AM - Fabian Reimeier

ref #7097 added internationalization for distribution status app

Revision abcf5f1c - 12/05/2017 10:53 AM - Fabian Reimeier
Added language property files to classpath

Revision 4fc74453 - 12/07/2017 01:37 PM - Fabian Reimeier

ref #7097 configure language based on vaadin session locale

Revision ¢3333d6a - 12/08/2017 01:01 PM - Fabian Reimeier
ref #7097 added translations and fixed NPE

History

#1 - 12/06/2017 12:04 AM - Andreas Miiller
- Status changed from New to Resolved
- Assignee changed from Fabian Reimeier to Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 4.12

#2 - 12/06/2017 12:05 AM - Andreas Miiller

- Subject changed from Internationalization to Internationalization for distribution editor

#3 - 12/06/2017 12:05 AM - Andreas Miiller

- Tracker changed from task to feature request

#4 - 12/06/2017 12:06 AM - Andreas Miiller

- Has duplicate bug #7116: German translation for distribution editor added
